{
  "pools": [
    {
	  "type": "minecraft:chest",
      "rolls": 6,
      "entries": [
        {
          "type": "minecraft:item",
          "weight": 11,
          "name": "majruszsdifficulty:golden_bandage"
        },
		{
		  "type": "minecraft:item",
		  "weight": 6,
		  "name": "minecraft:diamond"
		},
		{
		  "type": "minecraft:item",
		  "weight": 14,
		  "name": "stalwart_dungeons:void_crystal"
		},
		{
		  "type": "minecraft:item",
		  "weight": 3,
		  "name": "minecraft:netherite_scrap"
		},
		{
		  "type": "minecraft:item",
		  "weight": 14,
		  "name": "prodigium:orichalcum_ingot"
		},
		{
		  "type": "minecraft:item",
		  "weight": 20,
		  "name": "minecraft:tnt"
		}
      ]
    }
  ]
}
